[sc]
1=简体中文
2=名字(&N):
3=姓氏:
4=头衔:
5=删除联系方式(&D)
6=添加联系方式(&A)
7=公司:
8=职务:
9=生日:
10=公司信息
11=国家:
12=地区:
13=城市:
14=地址:
15=邮编:
16=家庭信息
17=备注
18=删除联系人(&R)
19=添加联系人(&P)
20=应用修改(&Y)
21=保存通讯录(&S)
22=默认
23=办公
24=家庭
25=手机
26=电话
27=传真
28=传呼机
29=电子邮件
30=网页
31=(匿名)
32=VCF通讯录编辑器
33=通讯录已被修改! 需要保存修改后的内容吗?
34=照片(左键选用, 右键查看)
35=通讯录未保存
36=明码
37=设置所有
38=设置语言
39=文件模式
40=宋体
41=程序设计
42=关于
43=添加拼音字头
44=清除拼音字头
45=合并同名联系人
46=正在初始化 ...
47=显示左侧列表
48=重新启动程序使语言设置生效!
49=信息
50=选项
51=自动简繁转换
52=列表使用完整名称
53=姓氏在后
54=分隔符:
55=确定(&O)
56=选择通讯录文件
57=照片
58=导出 Excel 表
59=导入 Excel 表
60=正在导出...
61=正在导入...
62=联系人
63=英文称谓
64=名
65=中间名
66=姓
67=中文称谓
68=单位
69=部门
70=职务
71=商务地址街道
72=商务地址街道2
73=商务地址街道3
74=商务地址市县
75=商务地址省市自治区
76=商务地址邮政编码
77=商务地址国家地区
78=住宅地址街道
79=住宅地址街道2
80=住宅地址街道3
81=住宅地址市县
82=住宅地址省市自治区
83=住宅地址邮政编码
84=住宅地址国家地区
85=其他地址街道
86=其他地址街道2
87=其他地址街道3
88=其他地址市县
89=其他地址省市自治区
90=其他地址邮政编码
91=其他地址国家地区
92=助理的电话
93=商务传真
94=商务电话
95=商务电话2
96=回电话
97=车载电话
98=单位主要电话
99=住宅传真
100=住宅电话
101=住宅电话2
102=ISDN
103=移动电话
104=其他传真
105=其他电话
106=寻呼机
107=主要电话
108=无绳电话
109=TTYTDD电话
110=电报
111=Internet忙闲
112=办公地点
113=地点
114=电子邮件地址
115=电子邮件类型
116=电子邮件显示名称
117=电子邮件3显示名
118=电子邮件3类型
119=电子邮件3地址
120=电子邮件2地址
121=电子邮件2类型
122=电子邮件2显示名
123=附注
124=工作证号码
125=关键字
126=记帐信息
127=纪念日
128=经理姓名
129=类别
130=里程
131=敏感度
132=目录服务器
133=配偶
134=其他地址邮箱
135=商务地址邮箱
136=身份证编号
137=生日
138=私有
139=缩写
140=网页
141=性别
142=业余爱好
143=引用者
144=用户1
145=用户2
146=用户3
147=用户4
148=优先级
149=语言
150=帐户
151=职业
152=住宅地址邮箱
153=助理的姓名
154=子女
155=选择 Excel 联系人文件
156=Excel 联系人文件 (*.xls)|*.xls|所有文件 (*.*)|*.*
157=总共导入
158=条记录
159=新增
160=覆盖
161=导入联系人
162=选择图象文件
163=图象文件 (*.JPG,*.JPEG)|*.JPG;*.JPEG|所有文件 (*.*)|*.*
164=通讯录文件仅支持 JPEG 格式(.JPG, .JPEG)!
165=文件类型错误
166=通讯录文件图片宽度最大尺寸为 320(宽)*240(高)!
167=选择图象的实际尺寸为
168=宽
169=高
170=图片尺寸过大
171=通讯录文件 (*.VCF)|*.vcf|所有文件 (*.*)|*.*
172=文件不能被覆盖，终止导出!
173=已有文件是只读的，不能被覆盖！
174=创建错误
175=建立文件错误！
176=导出 Access 文件
177=Access 联系人文件 (*.mdb)|*.mdb|所有文件 (*.*)|*.*
178=选择 Access 联系人文件
179=导入 Access 文件
180=导入错误
181=导出错误

[en]
1=English
2=&Name:
3=Surname:
4=Title:
5=&Delete Call
6=&Add Call
7=Company:
8=Title:
9=Birthday:
10=Company Info
11=Country:
12=Area:
13=City:
14=Zipcode:
15=PostCode:
16=Home Info
17=Note
18=&Remove Record
19=A&ppend Record
20=Appl&y
21=&Save Contacts
22=Default
23=Office
24=Home
25=Cell
26=Phone
27=Fax
28=Pager
29=Mail
30=Web
31=(Anoymouss)
32=VCF Editor
33=The book of contacts has been changed, Save these?
34=Photo(Left-Click to change, Right-Click to view)
35=Confirm to ignore
36=Real Code
37=Set All
38=Set Language
39=File Mode
40=Arial
41=Designed by
42=About
43=Add PY Head
44=Remove PY Head
45=Merge Same Name
46=Initializing
47=Show List
48=Restart Your Program to become effective!
49=Information
50=Options
51=Auto Convert Chinese String
52=Use fullname list
53=Sure at tail
54=Delimiter:
55=&OK
56=Specify file...
57=Photo
58=Export to Excel
59=Import from Excel
60=Exporting...
61=Importing...
62=Contacts
63=English Title
64=Name
65=Middle Name
66=Surname
67=Chines Title
68=Company
69=Department
70=Title
71=Business Address
72=Business Address 2
73=Business Address 3
74=Business City
75=Business State
76=Businesse Zipcode
77=Business Country
78=Home Address
79=Home Address 2
80=Home Address 3
81=Home City
82=Home State
83=Home Zipcode
84=Home Country
85=Other Address
86=Other Address 2
87=Other Address 3
88=Other City
89=Other State
90=Other Zipcode
91=Other Country
92=Assist Phone
93=Business Fax
94=Business Phone
95=Business Phone 2
96=Backcall Phone
97=Car Phone
98=Company Main Phone
99=Home Fax
100=Home Phone
101=Home Phone 2
102=ISDN
103=Mobile
104=Other Fax
105=Other Phone
106=Pager
107=Main Phone
108=Wireless Phone
109=TTYTDD Phone
110=Telex
111=Internet Busy/Idle
112=Business Address
113=Address
114=Email
115=Email Type
116=Email Name
117=Email Name 3
118=Email Type 3
119=Email 3
120=Email 2
121=Email Type 2
122=Email Name 2
123=Note
124=Work No
125=Keyword
126=Account Info
127=Commemorative Day
128=Manager
129=Type
130=Distance
131=Sensity
132=Directory Server
133=Mate
134=Other Email
135=Business Email
136=ID Card No
137=Birthday
138=Private
139=Abbreviation
140=Web
141=Sex
142=Avocation
143=Quoter
144=User 1
145=User 2
146=User 3
147=User 4
148=Priority
149=Language
150=Account
151=Occupation
152=Home Email
153=Assist Name
154=Family
155=Select Excel Contacts File
156=Excel Contacts (*.xls)|*.xls|All Files (*.*)|*.*
157=Total Imported
158=Records
159=Append
160=Overwrite
161=Import Contacts
162=Select picture file
163=Picture Files (*.JPG,*.JPEG)|*.JPG;*.JPEG|All Files (*.*)|*.*
164=Contacts support JPEG format(.JPG, .JPEG) only!
165=File type error
166=Max picture size is 320(Height)*240(Width)!
167=Real picture size is
168=Width
169=Height
170=Picture size too large
171=Contacts Files (*.VCF)|*.vcf|All Files (*.*)|*.*
172=Can't overwrite file, abort!
173=File is readonly, Can't overwrite!
174=Create error
175=Create file error!
176=Export to Access
177=Access Contacts (*.mdb)|*.mdb|All Files (*.*)|*.*
178=Select Access Contacts file
179=Import from Access
180=Import Error
181=Export Error

[tw]
1=繁體中文
2=名字(&N):
3=姓氏:
4=頭銜:
5=刪除聯繫方式(&D)
6=添加聯繫方式(&A)
7=公司:
8=職務:
9=生日:
10=公司資訊
11=國家:
12=地區:
13=城市:
14=地址:
15=郵編:
16=家庭資訊
17=備註
18=刪除聯繫人(&R)
19=添加聯繫人(&P)
20=應用修改(&Y)
21=保存通訊錄(&S)
22=默認
23=辦公
24=家庭
25=手機
26=電話
27=傳真
28=傳呼機
29=電子郵件
30=網頁
31=(匿名)
32=VCF通訊錄編輯器
33=通訊錄已被修改! 需要保存修改後的內容嗎?
34=照片(左鍵選用, 右鍵查看)
35=通訊錄未保存
36=明碼
37=設置所有
38=設置語言
39=文檔模式
40=Arial
41=設計者
42=關於
43=添加拼音字頭
44=清除拼音字頭
45=合併同名聯繫人
46=正在初始化 ...
47=顯示左側列表
48=重新啟動程序使語言設置生效!
49=信息
50=選項
51=自動簡繁轉換
52=列表使用完整名稱
53=姓氏在後
54=分隔符:
55=確定(&O)
56=選擇通訊錄文件...
57=照片
58=導出 Excel 表
59=導入 Excel 表
60=正在導出...
61=正在導入...
62=聯繫人
63=英文稱謂
64=名
65=中間名
66=姓
67=中文稱謂
68=單位
69=部門
70=職務
71=商務地址街道
72=商務地址街道2
73=商務地址街道3
74=商務地址市縣
75=商務地址省市自治區
76=商務地址郵政編碼
77=商務地址國家地區
78=住宅地址街道
79=住宅地址街道2
80=住宅地址街道3
81=住宅地址市縣
82=住宅地址省市自治區
83=住宅地址郵政編碼
84=住宅地址國家地區
85=其他地址街道
86=其他地址街道2
87=其他地址街道3
88=其他地址市縣
89=其他地址省市自治區
90=其他地址郵政編碼
91=其他地址國家地區
92=助理的電話
93=商務傳真
94=商務電話
95=商務電話2
96=回電話
97=車載電話
98=單位主要電話
99=住宅傳真
100=住宅電話
101=住宅電話2
102=ISDN
103=移動電話
104=其他傳真
105=其他電話
106=尋呼機
107=主要電話
108=無繩電話
109=TTYTDD電話
110=電報
111=Internet忙閑
112=辦公地點
113=地點
114=電子郵件地址
115=電子郵件類型
116=電子郵件顯示名稱
117=電子郵件3顯示名
118=電子郵件3類型
119=電子郵件3地址
120=電子郵件2地址
121=電子郵件2類型
122=電子郵件2顯示名
123=附注
124=工作證號碼
125=關鍵字
126=記帳信息
127=紀念日
128=經理姓名
129=類別
130=里程
131=敏感度
132=目錄服務器
133=配偶
134=其他地址郵箱
135=商務地址郵箱
136=身份證編號
137=生日
138=私有
139=縮寫
140=網頁
141=性別
142=業餘愛好
143=引用者
144=用戶1
145=用戶2
146=用戶3
147=用戶4
148=優先級
149=語言
150=帳戶
151=職業
152=住宅地址郵箱
153=助理的姓名
154=子女
155=選擇 Excel 聯繫人文件
156=Excel 聯繫人文件 (*.xls)|*.xls|所有文件 (*.*)|*.*
157=總共導入
158=條記錄
159=新增
160=覆蓋
161=導入聯繫人
162=選擇圖像文件
163=圖像文件 (*.JPG,*.JPEG)|*.JPG;*.JPEG|所有文件 (*.*)|*.*
164=通訊錄文件僅支持 JPEG 格式(.JPG, .JPEG)!
165=文件類型錯誤
166=通訊錄文件圖片寬度最大尺寸為 320(寬)*240(高)!
167=選擇圖像的實際尺寸為
168=寬
169=高
170=圖片尺寸過大
171=通訊錄文件 (*.VCF)|*.vcf|所有文件 (*.*)|*.*
172=文件不能被覆蓋，終止導出!
173=已有文件是只讀的，不能被覆蓋！
174=創建錯誤
175=建立文件錯誤！
176=導出 Access 文件
177=Access 聯繫人文件 (*.mdb)|*.mdb|所有文件 (*.*)|*.*
178=選擇 Access 聯繫人文件
179=導入 Access 文件
180=導入錯誤
181=導出錯誤
